1. #1
    Ext User
    Join Date
    Jun 2010
    Posts
    7
    Vote Rating
    0
    GirijaSubramanian is on a distinguished road

      0  

    Default Sencha - Webkit browsers

    Sencha - Webkit browsers


    Hi,

    What are supporting OS browsers for Sencha?
    Is it supporting iPhone3.0 and lower version?
    Is it supporting Android 1.5 /1.6 version?

    Thanks in Advance.

  2. #2
    Ext JS Premium Member
    Join Date
    Nov 2009
    Location
    San Diego, CA
    Posts
    160
    Vote Rating
    0
    locutusUT is on a distinguished road

      0  

    Default


    For iPhone, it uses Safari and that's a WebKit browser so you should be good. I've also tested on Android 2.x and that browser works as well (can't speak for the older versions). For your desktop, you can either use Chrome or Safari (FF or IE won't work).

  3. #3
    Sencha User
    Join Date
    Mar 2007
    Location
    Haarlem, Netherlands
    Posts
    1,243
    Vote Rating
    8
    TommyMaintz will become famous soon enough

      0  

    Default


    We support Android 2+ and iOS 3.1+.

Similar Threads

  1. Portal demo - scrollbar problem in WebKit browsers
    By rblon in forum Ext 3.x: Help & Discussion
    Replies: 2
    Last Post: 27 Jul 2010, 8:57 PM
  2. Replies: 2
    Last Post: 21 Jul 2010, 7:53 AM
  3. Replies: 4
    Last Post: 17 Mar 2010, 5:46 AM
  4. Autoload on window component in webkit based browsers
    By Julio Betta in forum Ext 2.x: Help & Discussion
    Replies: 0
    Last Post: 24 Jul 2009, 4:14 PM

Thread Participants: 2

Tags for this Thread

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar